X
Tap here to go to the mobile version of the site.

Support Forum

I use Firebug a lot for developing websites and need to know if I must downgrade from FF6 to FF5 to keep using this addon?

Posted

After upgrading to FireFox 6, I realized when I went to add my typical plugins (most importantly, Firebug) that it doesn't work with FF6. Is there a patch or a fix which will allow Firebug to work or do I need to go back to FF5?

After upgrading to FireFox 6, I realized when I went to add my typical plugins (most importantly, Firebug) that it doesn't work with FF6. Is there a patch or a fix which will allow Firebug to work or do I need to go back to FF5?

Additional System Details

Installed Plug-ins

  • The Hulu Desktop Plugin allows Hulu.com to integrate with the Hulu Desktop application.
  • Google Update
  • 4.0.50401.0
  • Bing Bar
  • Office Authorization plug-in for NPAPI browsers
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • NPWLPG
  • NVIDIA 3D Vision plugin for Mozilla browsers
  • NVIDIA 3D Vision Streaming plugin for Mozilla browsers

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0) Gecko/20100101 Firefox/6.0

More Information

Firebug could not be installed because it is not compatible with Firefox 6.0

koovz 1 solutions 20 answers

try an update of the plug-in. https://addons.mozilla.org/en-US/firefox/addon/firebug/ says that Firebug 1.8.1 works with firefox 6.

try an update of the plug-in. https://addons.mozilla.org/en-US/firefox/addon/firebug/ says that Firebug 1.8.1 works with firefox 6.